/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(../graphics/bgb.gif);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF9900;
}
a:hover {
	text-decoration: underline;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
	color: #00FF00;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 22px;
}
p {
	padding:0 5px 9px 10px;
}
.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.clearleft{
	clear: left;
}
.wrapper{
	border: 2px groove #E9E3D5;
	width: 778px;
	min-height: 665px;
	/*height: expression( document.body.clientHeight < 665 ? "665px" : "auto" );*/	
	text-align: center;
	margin:0 auto 0 auto;
	background-image: url(../graphics/background.gif);
	background-color: #211208;
	display: block;
	position: relative;
	overflow: hidden;
	z-index:10;
	}
.header {
	width: 778px;
	height: 240px;
	display: block;
	overflow: hidden;
}

.homeicons{
	display: block;
	float: left;
	left: 20px;
	bottom: 215px;
	height: 60px;
	width: 37px;
	position: relative;
	clear: left;
}
.icon{
	display: block;
	position: relative;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
.logocontainer{
	text-align: left;
	display: block;
	float: right;
	bottom:187px;
	right:35px;
	height: 60px;
	width: 260px;
	position: relative;
	clear: right;
}
.logo{
	float: left;
	margin-right:20px;
}
.webaddress{
	margin-left:100px;
	margin-top: -2px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	display: block;
	position: relative;
}
.name{
	display: block;
	float: left;
	left: 117px;
	bottom: 148px;
	height: 45px;
	width: 250px;
	position: relative;
	overflow: hidden;
	text-align: left;
	clear: both;
}
.menucontainer{
	padding-top:17px;
	clear: both;
	float: left;
	position: relative;
	display: block;
	height: 140px;
	width: 179px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align:right;
	line-height: 28px;
	bottom:88px;
	margin-bottom: -155px;
	z-index:113;

}
.menubackground{
	float: left;
	right:1px;
	bottom:88px;
	margin-bottom: -160px;
	position: relative;
	display: block;
	background-image: url(../graphics/menubck.png);
	height: 160px;
	width: 180px;
	clear: both;
	z-index:112;
}
.menuoutline{
	float: left;
	position: relative;
	display: block;
	height: 50px;
	width: 140px;
}
.menucontainer a{
	color: #FFFFFF;
	text-decoration: none;
}
.menucontainer a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.firstmenuitem{
	padding-right:40px;
	float: left;
	height: 26px;
	width: 90px;
	background-image: url(../graphics/firstmenutab.png);
	display: block;
	position: relative;
}
.menuitem{
	padding-right:40px;
	float: left;
	height: 30px;
	width: 90px;
	background-image: url(../graphics/tabs.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	position: relative;
}
.lastmenuitem{
	padding-right:40px;
	float: left;
	height: 29px;
	width: 90px;
	background-image: url(../graphics/lastmenutab.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	position: relative;
}
.pagetitle{
	padding: 0 0 0 40px;
	text-align: center;
	display: block;
	height: 20px;
	width: 778px;
	position: relative;
	clear: both;
	margin: -4px auto 4px auto;
}
.content{
	width: 716px;
	display: block;
	clear: both;
	position: relative;
	background-color: #2b1b0c;
	text-align: left;
	margin:0 auto 0 auto;
	background-image: url(../graphics/contentback.png);
	font-size: 1.1em;
	line-height: 14px;
	overflow: visible;
}
.contenttop{
	clear: both;
	display: block;
	position: relative;
	height: 18px;
	width: 716px;
	text-align: center;
	margin:0 auto 0 auto;
	z-index:8;
}
.contentcentre{
	display: block;
	position: relative;
	width: 716px;
	min-height: 335px;
	/*height: expression( document.body.clientHeight < 335 ? "335px" : "auto" );*/	
	text-align: left;
	margin:0 auto 0 auto;
	clear: both;
	overflow: visible;
	z-index:11;
	
}
.contentbottom{
	width: 716px;
	height:20px;
	background-image: url(../graphics/contentbottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	margin:-15px auto 0 auto;
	z-index:8;
}
.rightcolumn{
	bottom:22px;
	display: block;
	float: right;
	width: 165px;
	height: 335px;
	position: relative;
	text-align:left;
	margin-left:5px;
}
.rightcolumnhome{
	display: block;
	float: right;
	width: 125px;
	position: relative;
	text-align:left;
	margin: 0 0 0 15px;
	padding-right: 15px;
	bottom: 10px;

}

.rightcolumn a, .rightcolumnhome a{
	font-size: .8em;
		
}
.listgraphic{
	float: left;
	margin-bottom: 5px;
	right: 5px;
	position: relative;
}
#navlist ul, #navlist li {
	list-style-type: none;
	padding-bottom: 5px;
	line-height: 12px;
	clear: both;
}
#navlist li a {
	background-image: url(../graphics/bulletorange.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	display: block;
	}
#navlist li a:hover {
	background-image: url(../graphics/bulletyellow.png);
	background-repeat: no-repeat;  background-position: left top;
	padding-left: 15px;
	display: block;
}
.pagelistcontainer {
	margin-left: 40px;
	position: relative;
	display: block;
	width:490px;
	}
#pagelist ul {
	list-style-type: none;
	line-height: 10px;
}
#pagelist li, #pagelist a {
	background-image: url(../graphics/bulletorange.png);
	background-repeat: no-repeat;  background-position: left top;
	padding: 0 0 5px 15px;
	margin-left:-16px;
	color:#FFFFFF
	}
#pagesublist ul {
	list-style-type: none;
}
#pagesublist li {
	background-image: url(../graphics/bulletyellow.png);
	background-repeat: no-repeat;  background-position: left top;
	padding: 0 0 5px 15px;
	margin-left:16px;
	}
.spacer{
	display: block;
	padding: 3px;
}
.homegraphic{
	position: relative;
	float:left;
	top:21px;
	}

.formcontainer{
	display: block;
	width: 459px;
	clear:left;
	position: relative;
	left: 15px;
}
.footer{
	width: 778px;
	height:92px;
	background-image: url(../graphics/footer.png);
	display: block;
	position: relative;
	clear: both;
	margin-top:10px;

}
.copyrightcontainer{
	top:45px;
	right:10px;
	display: block;
	float: right;
	height: 20px;
	width: 325px;
	position: relative;
	font-weight: bold;
	text-align:right;
	line-height: 14px;
}
